/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}

.row{
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.font_18 {
  font-size: 18px;
}

.bg_gray {
  background-color: #f0eff4;
}

.orange{
  color: #f67280;
}
.pointer {
  cursor: pointer;
}

.font_19 {
  font-size: 20px;
}

.border {
  border-radius: 15px;
}

.bg_violet {
  background-color: #3d2643;
}

.text_violet {
  color: #3d2643;
}

.background {
  background-image: url(../src/assets/login-signup-rocket.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;


  .form_box {
    width: 90%;

    .example-form {
      min-width: 150px;
      max-width: 500px;
      width: 100%;
    }

    .example-full-width {
      width: 100%;
    }
  }
}




section {
  display: table;
}

.example-label {
  display: table-cell;
  font-size: 14px;
  margin-left: 8px;
  min-width: 120px;
}

.example-button-row {
  display: table-cell;
  width: 490px;
}

.example-button-row .mat-button-base {
  margin: 8px 8px 8px 0;
}

.example-flex-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.example-button-container {
  display: flex;
  justify-content: center;
  width: 120px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


::ng-deep.mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: none !important;
}